// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Per sistemi da scrivania PowerPC";
// Error strings
"ERROR_INSTALL" = "Questo volume non ha i requisiti richiesti per installare l'aggiornamento.";
